{
margin :0;
padding :0;
}

body {
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   background-image: url("/pics/fond.png" );
   background-attachment: fixed;
   background-position: top center;
   color: #ffffff;
}

#logo {
   width: 384px;
   margin: 64px auto 64px auto;
}